.article-page {
    background: #fff;
    color: #000
}

.article-page a {
    color: #000;
}

.issue {
    background: #fff;
    color: #000;
}

.list-galleys a {
    background-color: #fff;
    border-color: #000;
}

#date_submitted {
	display: none;
}

#date_published {
	display: none;
}

ol.references {
  padding-left: 0px;
  list-style-type: none;
}

ol.references li {
  margin-bottom: 1em;
}

.cmp_article_list {
	list-style-type: none;
	padding-left: 0px;
}

.cmp_article_header {
  display: none;
}
